Subject: Re: [PATCH 1/2] Export firmware assigned labels of network devices to sysfs

From: Matt Domsch <[email-masked]>
Date: Tue, 8 Jun 2010 23:17:09 -0500

On Fri, May 28, 2010 at 11:51:40PM -0500, Domsch, Matt wrote:
> On Fri, May 28, 2010 at 05:27:45PM -0500, Greg KH wrote:
> > Care to post that ECN publically?  And no, the Linux Foundation does not
> > have a PCI-SIG membership, the PCI-SIG keeps forbidding it.  Other
> > operating systems are allowed to join but not Linux.  Strange but
> > true...
> 
> I'm looking into it, and should know more next week.

I'm advised that I cannot post the ECN publically, due to it being an
in-progress work item of a SIG working group, and therefore falls
under the confidentiality rules that SIG members agree to.  Members of
the PCI SIG have access, which unfortunately is not everyone.

-- 
Matt Domsch
Technology Strategist
Dell | Office of the CTO